Loading...
Searching...
No Matches
NE10DemoViewController Class Reference
Inheritance diagram for NE10DemoViewController:

## Protected Attributes

NSString * | ne10Result
NSLock * | lock
volatile bool | ne10Finished

## Properties

IBOutlet UIWebView * | webView

## Detailed Description

Definition at line 30 of file NE10DemoViewController.h.

## Member Data Documentation

## lock

- (NSLock*) lock

protected

Definition at line 32 of file NE10DemoViewController.h.

## ne10Finished

- (volatile bool) ne10Finished

protected

Definition at line 33 of file NE10DemoViewController.h.

## ne10Result

- (NSString*) ne10Result

protected

Definition at line 31 of file NE10DemoViewController.h.

## Property Documentation

## webView

- (IBOutlet UIWebView*) webView

read write nonatomic weak

Definition at line 35 of file NE10DemoViewController.h.

The documentation for this class was generated from the following file:

- NE10DemoViewController.h